generator: admingenerator.generator.doctrine
params:
    model: Webmil\Frontend\AboutBundle\Entity\Action
    namespace_prefix: Webmil
    concurrency_lock: ~
    bundle_name: BackendAboutBundle
    pk_requirement: ~
    fields: 
        translations:
            formType: a2lix_translations
            addFormOptions:
             required: false    
             fields: 
               title:
                 locale_options:
                   uk:
                     label : Назва
                   ru:
                     label : Назва
               note:
                 locale_options:
                   uk:
                     label : Примітка
                   ru:
                     label : Примітка
    object_actions:
        delete: ~
    batch_actions:
        delete: ~
builders:
    list:
        params:
            title: Акція
            display: [producer, catalog, dateExp, price, actionPrice]
            actions:
                new: ~
            object_actions:
                edit: ~
                delete: ~
    filters:
        params:
            display: []
    new:
        params:
            title:  Акція
            display: [producer, catalog, dateExp, price, actionPrice, translations]
            actions:
                save: ~
                list: ~
    edit:
        params:
            title: Акція
            display: [producer, catalog, dateExp, price, actionPrice, translations]
            actions:
                save: ~
                list: ~
    show:
        params:
            title: "You're viewing the object \"%object%\"|{ %object%: Action.title }|"
            display: ~
            actions:
                list: ~
                new: ~
    actions:
        params:
            object_actions:
                delete: ~
            batch_actions:
                delete: ~
